Subject: RE: [2.5] Hang on 8xx in head_8xx.S

From: "Allen Curtis" <[email-masked]>
Date: Sun, 16 Feb 2003 11:38:36 -0800

> Well, in the case of multiple SCC ethernets, I have provided my old
> patch to probably a half a dozen people, all who promised to
> bring it up to date and apply some suggested improvements.  None
> of them have provided anything up to date in return, so I guess
> I'll have to take time to do that, too :-)  The 8260 FCC driver
> supports any combination of FCC Ethernet devices.

Could you make your patch available to the mail list?

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/